
/*Temporarily created to fix the left align issue*/

.handsontable th {

  text-align: left !important;;
}

.handsontable .htRight {
    text-align: left !important;;
}

/*
.tabulator .tabulator-header .tabulator-col .tabulator-col-content .tabulator-col-title {
white-space: normal;
  text-overflow: clip;
  text-align: left; 
}
.handsontable .table-summary {   /*DAWIT
  /*background-color: lightblue;*/
/*  font-weight: bold;
  text-align: right;
}

*/
